nav {
	position:relative;
	/*margin-bottom:15px;
	float:right;*/
}
.sf-menu ul {
	position:absolute;
	top:-999px;
	display:none;
}
.sf-menu ul li {
	width:100%
}
.sf-menu li {
	float:left;
	position:relative
}
.sf-menu>li>a {
	display:block;
	position:relative;
	font-size:1em;
	line-height:18px;
	color:#FCA952;
	font-weight:bold;
	padding:8px 12px 9px;
}
.sf-menu>li>a:hover, .sf-menu>li.current>a, .sf-menu>li.sfHover>a {
	color:#fff;
}
.sf-menu>li {
	margin-left:10px;
	background:url('../images/nav_items_bg.png') 0 -200px repeat-x;
	border-radius:5px;
/*	behavior: url(js/PIE.htc);/*for IE reqd*/*/
}
.sf-menu>li:hover, .sf-menu>li.current, .sf-menu>li.sfHover {
	background-position:0 0;
}
.sf-menu a {
}
.menu-arrow {
	display:none;
}
.sf-menu li ul, .sf-menu li.sfHover ul {
	left:-11px;
	top:38px;
	width:129px;
	padding:23px 0 22px;
	background:#cd624d;
	z-index:99;
	font-family:Trebuchet MS1, Trebuchet MS, sans-serif;
	font-size:13px;
}
.sf-menu li ul li {
	text-align:center;
	background:url('../images/nav_li1.png') center bottom no-repeat;
	padding:3px 0;
}
.sf-menu>li>ul>li>a {
	color:#fff;
}
.sf-menu li li a:hover, .sf-menu li.sfHover li.sfHover>a {
	color:#eece21;
}
.sf-menu li li ul:before {
	width:12px;
	height:14px!important;
	left:-12px;
	top:9px;
}
.sf-menu li li ul {
	left:132px!important;
	top:-1px!important;
	padding:21px 0 24px!important;
	background:#000!important;
}
.sf-menu li li li {
	background:url('../images/nav_li1.png') center bottom no-repeat;
}
.sf-menu li li li a {
	color:#fff;
}
.sf-menu li li li a:hover {
	color:#eece21;
}
.last_item {
	background:none!important;
}
.sf-menu li a .menu-arrow {
	display:block;
	width:5px;
	position:absolute;
	height:5px;
	left:48%;
	bottom:3px;
	text-indent:-100%;
	font-size:0;
	line-height:0;
	background:url('../images/menu_arrow.png') no-repeat;
	vertical-align:middle;
}
.sf-menu>li>a:hover .menu-arrow, .sf-menu>li.sfHover>a .menu-arrow, .sf-menu>li.current>a .menu-arrow, .sf-menu li li a .menu-arrow {
	background-position:0 -7px;
}
@media only screen and (max-width: 995px) {
nav {
padding-top:110px;
}
}
@media only screen and (max-width: 766px) {
nav {
float:none;
font:12px/15px Arial, Helvetica, sans-serif;
text-transform:uppercase;
color:#fff;
padding:29px 10px;
background:#d56350;
margin-top:20px;
border-radius:10px;
}
nav:before {
content:'Menu:';
display:block;
margin-bottom:5px;
}
.sf-menu {
display:none;
}
nav select {
font:12px/15px Arial, Helvetica, sans-serif;
color:#464646;
width:100%;
outline:none;
padding:5px;
border:2px solid #d3d3d3;
}
}
@media only screen and (max-width: 479px) {
}
